PSIPHI(1e)

NAME
psiphi - Calculates phi and psi torsion angles from protein coordinates

SYNOPSIS

psiphi -infile infile -chainnumber integer -startresiduenumber integer -finishresiduenumber integer -outfile report

psiphi -help

DESCRIPTION

psiphi is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "protein:3D structure" command group(s).

OPTIONS

  Input section

-infile infile

  Required section

-chainnumber integer
    Default value: 1

-startresiduenumber integer
    Default value: 1

-finishresiduenumber integer
    Default value: 1

  Advanced section

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

psiphi is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.